﻿/*STYLESHEET  - TEMPLATE*/
HTML {overflow-y: scroll;}		 /*Fix Firefox scrollbar */
BODY {
	margin-top: 8px;
	font: normal 9pt Tahoma, Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: #F5F5F5;
	background-image: url('../images/theme/page-background.jpg');
	background-position: center;
	background-repeat: repeat-y; 
}
/* Classes */
	.tbl-main		{
		width: 960px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;				/*auto margins to center the table*/
		margin-right: auto;
 	}
	.tbl-mainleft		{
	width: 206px;
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
	background-image: url('../images/theme/menu-background.jpg');
	background-repeat: no-repeat;
}
	.tbl-mainright		{
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
	background-image: url('../images/theme/right-background.gif');
	background-repeat: no-repeat;
}

	.tbl-banner		{
		width: 967px;
		background-color: #FFFFFF;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;
		margin-right: auto;
}
	.tbl-footer		{
		width: 960px;
		background-color: white;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
 	}
	.tbl-sidemenu	{
		width: 200px;
		border-collapse: collapse;
		vertical-align: top;
		margin-top: 20px;
	}
	.tbl-topmenu	{
		float: right;
		border-collapse: collapse;
		vertical-align: bottom;
	}
	.fineprint { font: 10px Arial, Helvetica, sans-serif; }
	
	.main {
		font: 9pt Tahoma, Arial, Helvetica, sans-serif;
		color: #313131;
		margin-left: 30px;
		margin-right: 10px;
	}

.float-right {
	float: right;
}
.copyright {
	color: #666666;
	font-size: 9px;
	position: fixed;
	bottom: 0px;
	height: 130px;
	width: 250px;
}
.indent {
	margin-left: 30px;
	margin-right: 20px;
}

H1 {
	font: normal bold 13pt Arial, Helvetica, sans-serif;
	color: #006055;
	margin-left: 30px;
	text-align: left;
	margin-top: 20px;
}
H2 {
	font: normal normal normal 13pt Arial, Helvetica, sans-serif;
	color: #006055;
	margin-left: 30px;
	margin-top: 20px;
	text-align: left;
}
H3 {
	font: normal normal 10pt  Arial, Helvetica, sans-serif;
	color: #006055;
	margin-left: 30px;
	text-align: left;
}	
TD {
	font: normal 9pt Tahoma, Arial, Helvetica, sans-serif;
	color: #313131;
	text-align: left;
}
UL {
	font: 9pt Tahoma, Arial,Helvetica,sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 120%;
	text-align: left;
	margin-left: 30px;
}

OL {
	list-style-position: outside;
	font: 9pt Tahoma, Arial,Helvetica,sans-serif;
	color: #313131;
	line-height: 120%;
	text-align: left;
	margin-left: 30px;
}
HR 	{
	color: #1B7542;
	height: 1px;
	background-color: #1B7542; /*ie hack same as color*/;
	border: none;
}
/* Anchor Links */

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #FF1512;
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}


/* Menus */
.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #313131;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.leftmenu a {
	border-color: #1C7644;
	border-style: solid;
	border-width: 1px;
	color: #313131;
	text-decoration: none;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
	border-collapse: collapse;
	background-color: #CFF5E4;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1C7643;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: white;
	text-decoration: none;
	background-color: #999999;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block; 
	}
.topmenu {
	font: 12px Arial,Helvetica,sans-serif;
	color: #313131;
	padding-top: 0px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 0px;
	display: block;
}
.topmenu A {
	color: #313131;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	border-bottom-color: #F5F5F5;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:HOVER {
	color: #313131;
	text-decoration: none;
	border-bottom-color: #016156;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:ACTIVE {
	color: #313131;
	text-decoration: none;
	display: block;
}
.topheading h1 {
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	margin-right: 15px;
	text-align: right;
	position: absolute;
	margin-left: 10px;
	margin-top: 90px;
	font-weight: normal;
	z-index: -1;
}

/*Copyright WebStart Design*/


